/* CSS Document */

body
	{
		margin:0px;
		background-color:#C3B697;
	}
.bodytxt
	{
		font-family:Verdana;
		font-size:11px;
		color:#333333;
		text-align:justify;
		line-height:18px;
	}
.readmore	
	{
		font-family:Verdana;
		font-size:11px;
		color:#333333;
		text-decoration:none;
	}
.redlink
	{
		font-family:Verdana;
		font-size:11px;
		color:#CC3300;
		text-decoration:none;
	}
.menu
	{
		font-family:Verdana;
		font-size:11px;	
		color:#36211E;
	}	
.blink
	{
		font-family:Verdana;
		font-size:10px;	
		font-weight:bold;
		color:#000000;
	}
.whitetxt
	{
		font-family:Verdana;
		font-size:11px;	
		color:#FFFFFF;
	}
.err	
	{
		font-family:Verdana;
		font-size:15px;
		font-weight:bold;
		color:#333333;
	}		
a.readmore:link, a.readmore:active; a.readmore:visited
	{
		font-family:Verdana;
		font-size:11px;
		color:#333333;
		text-decoration:none;
	}			
a.readmore:hover
	{
		font-family:Verdana;
		font-size:11px;
		color:#CC3300;
		text-decoration:none;		
	}
a.blink:link, a.blink:active, a.blink:visited
	{
		font-family:Verdana;
		font-size:10px;	
		text-decoration:none;
		font-weight:bold;
		color:#000000;
	}	
a.blink:hover
	{
		font-family:Verdana;
		font-size:10px;	
		font-weight:bold;
		text-decoration:none;
		color:#666666;
	}	
a.menu:link, a.menu:active, a.menu:visited
	{
		font-family:Verdana;
		font-size:11px;	
		color:#36211E;
		text-decoration:none;		
	}	
a.menu:hover
	{
		font-family:Verdana;
		font-size:11px;
		text-decoration:none;	
		color:#ffffff;
	}
a.whitetxt:link, a.whitetxt:active, a.whitetxt:visited 
	{
		font-family:Verdana;
		font-size:11px;	
		color:#FFFFFF;
		text-decoration:none;
	}
a.whitetxt:hover	
	{
		font-family:Verdana;
		font-size:11px;	
		color:#FFFF00;
		text-decoration:none;
	}
a.redlink:link, a.redlink:active; a.redlink:visited
	{
		font-family:Verdana;
		font-size:11px;
		color:#CC3300;
		text-decoration:none;
	}			
a.redlink:hover
	{
		font-family:Verdana;
		font-size:11px;
		color:#333333;
		text-decoration:none;		
	}
.input
	{
		border:1px solid #999999;
		background-color:#FFFFFF;
		color:#666666;
		font-size:11px;
		font-family:verdana;
		width:180px;
	}		
.inputsmall
	{
		border:1px solid #999999;
		background-color:#FFFFFF;
		color:#666666;
		font-size:11px;
		font-family:verdana;
		width:100px;
	}